Bug 166148 - ctrl-Q should be "quit"
ctrl-Q should be "quit"
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-08-17 10:45 EDT by Bill Crawford
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-01 00:30:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Crawford 2005-08-17 10:45:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050815 Fedora/1.1-0.2.6.deerpark.alpha2 Firefox/1.0+

Description of problem:
Firefox does not have an accelerator for the "Quit" menu item.
I think it should have "control + Q" as an accelerator, since this is what Mozilla does and seems to be the standard nowadays for most desktop apps e.g. GAIM, Mozilla, X-Chat, AbiWord, pan, gThumb, GnomeMeeting, gcalc ...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open firefox
2. Press ^Q
3. There is no step 3.

Actual Results:  Nothing.

Expected Results:  Application should exit.

Additional info:

It would be even nicer if we could change menu accelerators by highlighting them and typing the new accel combo :) But that's "wishlist" not a bug as such.
Comment 1 Warren Togami 2005-10-01 00:30:28 EDT
This is not a change that Fedora should make to Firefox.  The upstream project
must have removed it for some reason.  If you want it back, you need to convince
the upstream project. 

Note You need to log in before you can comment on or make changes to this bug.